package ec.gob.registrocivil;

import ec.gob.registrocivil.Ciudadano;
import java.util.ArrayList;
import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "ciudadanos", propOrder = {"codigoError", "error", "persona"})
public class Ciudadanos {

    protected String codigoError;
    protected String error;
    @XmlElement(nillable = true)
    protected List<Ciudadano> persona;

    public String getCodigoError() {
        return this.codigoError;
    }

    public void setCodigoError(String value) {
        this.codigoError = value;
    }

    public String getError() {
        return this.error;
    }

    public void setError(String value) {
        this.error = value;
    }

    public List<Ciudadano> getPersona() {
        if (this.persona == null) {
            this.persona = new ArrayList<Ciudadano>();
        }
        return this.persona;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gob/registrocivil/Ciudadanos.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
